<title>Background Shades - Stories - viscrapable-ui</title>
<script src="../dist/bundle.js" defer></script>
<div style="display: flex; flex-direction: column; flex-grow: 1; --border: 10px dashed black">
    <div class="bg-shade-3" style="height: 4rem"></div>
    <div style="display: flex; flex-direction: row; flex-grow: 1">
        <div class="bg-shade-2" style="width: 20rem; border-right: var(--border)"></div>
        <div style="display: flex; flex-direction: column; flex-grow: 1">
            <div style="flex-grow: 1">
                <a href="./index.html">&lt;- Back</a>
            </div>
            <div class="bg-shade-1" style="height: 15rem; border-top: var(--border)"></div>
        </div>
    </div>
</div>
